## simile-timeline 2.3.0%2Bdfsg1

=== debian/changelog ===
simile-timeline (2.3.0+dfsg1-7) unstable; urgency=medium

  * Add Rules-Requires-Root: no.
  * Source only upload.

 -- Martin <debacle@debian.org>  Sat, 30 Oct 2021 15:12:04 +0000

simile-timeline (2.3.0+dfsg1-6) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 10:50:38 +0100

simile-timeline (2.3.0+dfsg1-5) unstable; urgency=medium

  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libjs-simile-timeline: Add Multi-Arch: foreign.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 20:52:04 +0100

simile-timeline (2.3.0+dfsg1-4) unstable; urgency=medium

  * Team upload
  * Fix error in reiwa.diff patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 14 Apr 2019 23:02:19 +0200

simile-timeline (2.3.0+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Add Japan's new Reiwa area (Closes: #927034)
  * Ignore some lintian false positive
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Fix VCS fields
  * Switch debian/copyright to format 1.0
  * Update debian/watch to new repository
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 14 Apr 2019 22:50:28 +0200

simile-timeline (2.3.0+dfsg1-2) unstable; urgency=low

  * Re-upload to unstable.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 20 Aug 2015 09:50:18 +0000

simile-timeline (2.3.0+dfsg1-1) experimental; urgency=low

  * Use quilt format.
  * Remove minified jquery from source, recommend it (Closes: #645135).
  * Apply patch by Laurent Farcy (Closes: #645130).
  * Add myself to uploaders.
  * New standards version, no changes.
  * Use watch file by Bart Martens <bartm@debian.org>.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 17 Jan 2015 11:36:10 +0000

simile-timeline (2.3.0+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use timeline_source instead of timeline_libraries as orig tarball since
    the latter contains already-minified scripts (Closes: #645133)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 05 Dec 2012 20:12:41 +0100

simile-timeline (2.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #511548)

 -- Chris Lamb <lamby@debian.org>  Sun, 17 May 2009 23:06:23 +0100
