## simile-timeline 2.3.0+dfsg1

=== debian/changelog ===
simile-timeline (2.3.0+dfsg1-8) unstable; urgency=medium

  [Yadd <yadd@debian.org>]
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Update standards version to 4.6.1, no changes needed.

 -- Martin <debacle@debian.org>  Mon, 27 Feb 2023 21:46:19 +0000
