=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Chris Lamb <lamby@debian.org>, Martin <debacle@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), ant, yui-compressor
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/simile-timeline
 Vcs-Git: https://salsa.debian.org/js-team/simile-timeline.git
 Homepage: https://www.simile-widgets.org/
