=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-simile-timeline-$1/ \
 https://github.com/simile-widgets/timeline/tags .*/archive/.*/v?([\d\.]+).tar.gz
